This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 660905 - FTBFS dbh-1.0.24-9.fc12
FTBFS dbh-1.0.24-9.fc12
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: dbh (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Fabian Deutsch
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F15FTBFS
  Show dependency treegraph
 
Reported: 2010-12-07 13:18 EST by FTBFS
Modified: 2011-06-23 14:16 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-23 14:16:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (13.55 KB, text/plain)
2010-12-07 13:19 EST, FTBFS
no flags Details
build.log (7.96 KB, text/plain)
2010-12-07 13:19 EST, FTBFS
no flags Details
mock.log (855 bytes, text/plain)
2010-12-07 13:19 EST, FTBFS
no flags Details
root.log (16.81 KB, text/plain)
2010-12-07 13:19 EST, FTBFS
no flags Details
build.log (8.16 KB, text/plain)
2010-12-07 13:19 EST, FTBFS
no flags Details
mock.log (863 bytes, text/plain)
2010-12-07 13:19 EST, FTBFS
no flags Details

  None (edit)
Description FTBFS 2010-12-07 13:18:55 EST
dbh-1.0.24-9.fc12.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-12-07 13:19:00 EST
Created attachment 466206 [details]
root.log


root.log for i386
Comment 2 FTBFS 2010-12-07 13:19:01 EST
Created attachment 466207 [details]
build.log


build.log for i386
Comment 3 FTBFS 2010-12-07 13:19:03 EST
Created attachment 466208 [details]
mock.log


mock.log for i386
Comment 4 FTBFS 2010-12-07 13:19:04 EST
Created attachment 466209 [details]
root.log


root.log for x86_64
Comment 5 FTBFS 2010-12-07 13:19:05 EST
Created attachment 466210 [details]
build.log


build.log for x86_64
Comment 6 FTBFS 2010-12-07 13:19:07 EST
Created attachment 466211 [details]
mock.log


mock.log for x86_64
Comment 7 Fedora Admin XMLRPC Client 2011-06-22 16:34:15 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.